How can we help?

If you are looking for support for our PokaTheme, this is the place!

Home Forums PokaTheme support casino games plugin Errors

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #17980
    ellis2611
    Participant

    Hello guys! Sorry for my bad English. A while ago I requested soms costum work.
    You created a nice casino games plugin.
    Today I updated my theme to the latest version and recieved soms errors and cant login anymore.

    Could you maybe help me out?

    Thanks guys keepup the good work!

    #17981
    ellis2611
    Participant
    This reply has been marked as private.
    #17982
    ellis2611
    Participant
    This reply has been marked as private.
    #17983
    admin
    Keymaster

    Hi Ellis,

    I understand that previously you were using PokaTheme v3 and you updated to PokaTheme v4?

    If you did this, then it makes sense that the site broke, because PokaTheme v4 is a totally different theme and you shouldn’t just install it in a site that was previously using PokaTheme v3.

    I suggest talking to your hosting provider so that they restore a backup version of your site.

    Also the FTP credentials don’t work, I tried to login but I get: “Error: Could not connect to server”. Something must be wrong with them.

    #17989
    ellis2611
    Participant

    Ah ok! So I cant use the version 4? and the version 3 will not be updated anymore?
    Its just that I like the version 4 much more. I thought it was an upgrade of the version 3.
    I will delete then the plugin and start allover because i want to migrate to version 4 of course

    • This reply was modified 10 months, 4 weeks ago by ellis2611.
    #17991
    ellis2611
    Participant

    Do you have a version 3 available for me? I see I have version 2 installed.
    Then I will use FTP to replace the version 4.
    I also never receive emails regarding new updates.

    #17992
    ellis2611
    Participant

    Sorry, its not needed anymore. I’m already busy to fix all and that it has version 4.
    I really love working with the blockeditor and like this alot.
    Hopefully version 4 will contineu to receive updates and new stuff?
    Ok thanks

    • This reply was modified 10 months, 4 weeks ago by ellis2611.
    #17994
    admin
    Keymaster

    Hi Ellis,

    To be honest I haven’t understood if you want PokaTheme 3 or 4 finally. Please send us an email at support@pokatheme.com to discuss everything as it has to do with some private info of yours.

    Thank you!

Viewing 8 posts - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.